.menu-page > ul {
	list-style: none;
	display: flex;
}

.menu-page > ul > li {
	margin-right: 20px;
}

.menu-page > ul > li > a {
	display: block;
	line-height: 50px;
	text-transform: uppercase;
	font-weight: 700;
	color: #FFF;
}

.menu-page > ul > li > a:hover {
	color: #444;
}

.menu-page > ul > li > a.active {
	color: #444;
}

.menu-page > ul li > ul.submenu {
	display: none;
	position: absolute;
	background-color: #9f9f9f;
	border-top: 2px solid #fff;
	list-style: none;
	z-index: 9999;
	padding: 10px;
}

.menu-page > ul li > ul.submenu hr {
	border: 0;
	border-top: 1px solid #908f90;
	border-bottom: 1px solid #afaeae;
	height: 0;
	margin: 5px 0;
}

.menu-page > ul li > ul.submenu a {
	padding: 5px 10px;
	color: #fff;
	transition: all 0.3s ease;
}

.menu-page > ul li > ul.submenu a:hover {
	color: #000;
}

.chkSubMenu {
	display: none;
}

.submenu-toggle {
	line-height: 40px;
	text-transform: uppercase;
	font-weight: 700;
	cursor: pointer;
}

#chkSubMenu:checked ~ ul.submenu {
	display: block;
}

/* Bloque */

.block-page {
	margin-top: 30px;
}

/* Box  */

.box {
	position: relative;
	background: #fff;
	padding: 30px 15px 20px 15px;
	border-radius: 5px;
}

.box h3 {
	background-color: #4d4d4d;
	border-radius: 4px;
	color: #fff;
	padding: 10px 15px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.btn {
	display: inline-block;
	padding: 10px 15px;
	color: #4d4d4d;
	border-radius: 4px;
}

.btn:hover {
	background-color: #ccc;
}

.btn i {
	color: #4d4d4d;
}

.linkVerTodos {
	display: block;
	margin-top: 15px;
}

.fecha-page {
	margin-bottom: 20px;
}

.box-body {
	margin-top: 50px;
}

.box-success {
	border-top: 5px solid #00a65a;
	background-color: #D1E7DD;
}

.box-info {
	border-top: 5px solid #17a2b8;
	background-color: #D1ECF1;
}

.box-warning {
	border-top: 5px solid #ffc107;
	background-color: #FFF3CD;
}

.box-danger {
	border-top: 5px solid #dc3545;
	background-color: #F8D7DA;
}

.box-header .box-title {
	font-weight: 700;
	font-size: 50px;
}

.box-header .box-title > small {
	display: block;
	font-size: 17px;
	font-style: italic;
	margin-top: 20px;
}

.box-icon {
	position: absolute;
	top: 15px;
	right: 15px;
	font-size: 60px;
	color: rgba(0, 0, 0, 0.2) !important;
}

/* Modal */

.modal {
	display: none;
	width: 90%;
	max-width: 600px;
	padding: 0 0 25px 0;
	text-align: justify;
	border-radius: 3px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.modal-medium {
	display: none;
	width: 90%;
	max-width: 1000px;
	padding: 0 0 25px 0;
	text-align: justify;
	border-radius: 3px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.modal .fancybox-close-small, .modal-medium .fancybox-close-small {
 	top: 15px;
}

.modal .content-header, .modal-medium .content-header {
	border-bottom: 1px solid #eee;
	padding: 25px 20px;
}

.modal .content-header h4, .modal-medium .content-header h4 {
	text-transform: uppercase;
	font-weight: 700;
}

.modal .content-scroll, .modal-medium .content-scroll {
  max-height: calc(100vh - 200px);
  overflow: auto;
  padding: 30px 20px 0 20px;
}

/* Tabla detalle */

#tblDetalleReceta > thead > tr > th.col-insumo {
	width: 60% !important;
}

#tblDetalleReceta > thead > tr > th.col-preciou {
	width: 10% !important;
	text-align: right !important;
}

#tblDetalleReceta > thead > tr > th.col-cantidad {
	width: 10% !important;
	text-align: center !important;
}

#tblDetalleReceta > thead > tr > th.col-um {
	width: 10% !important;
	text-align: center !important;
}

#tblDetalleReceta > thead > tr > th.col-precio {
	width: 10% !important;
	text-align: right !important;
}